org.apache.cassandra.repair

## Interface IRepairJobEventListener

- All Known Implementing Classes:
    RepairSession

      public interface IRepairJobEventListener

  Implemented by the RepairSession to accept callbacks from sequential snapshot creation failure.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `failedSnapshot()` Signal that there was a failure during the snapshot creation process.

- - ### Method Detail

    - #### failedSnapshot

          void failedSnapshot()

      Signal that there was a failure during the snapshot creation process.

Copyright © 2014 The Apache Software Foundation